<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f1UsD7ugS8G6Hom9p-COAk:APA91bHXKhf3rjw-1gRkVgYQt6nZLYcVLcue3kDdDPzfkDWIxNH8bdBaw637RfaE_jS-EgwcnSCiix9M-LT0tDGLGaXbYJySaeA_bWescW4ImCjeXZ8sDZo&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757779962296}</string>
</map>
